@charset "utf-8";



/* 16.04.2026 16:30 */



@font-face{

    font-family:'Roboto Condensed';

    src: url('../font/Roboto-Condensed-webfont.woff') format('woff');

    font-weight:normal;

    font-style:normal;

}



@font-face{

    font-family:'Roboto Condensed';

    src: url('../font/Roboto-CondensedItalic-webfont.woff') format('woff');

    font-weight:normal;

    font-style:italic;

}



@font-face{

    font-family:'Roboto Condensed';

    src: url('../font/Roboto-BoldCondensed-webfont.woff') format('woff');

    font-weight:700;

    font-style:normal;

}



@font-face{

    font-family:'Roboto Condensed';

    src: url('../font/Roboto-BoldCondensedItalic-webfont.woff') format('woff');

    font-weight:700;

    font-style:italic;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-Regular-webfont.woff') format('woff');

    font-weight:normal;

    font-style:normal;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-Italic-webfont.woff') format('woff');

    font-weight:normal;

    font-style:italic;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-Semibold-webfont.woff') format('woff');

    font-weight:600;

    font-style:normal;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff');

    font-weight:600;

    font-style:italic;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-Bold-webfont.woff') format('woff');

    font-weight:700;

    font-style:normal;

}



@font-face{

    font-family:'Open Sans';

    src: url('../font/OpenSans-BoldItalic-webfont.woff') format('woff');

    font-weight:700;

    font-style:italic;

}



@media (max-width:1340px){

	/* .side-ads { display:none; } */

}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, 

ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{

	margin:0;

	padding:0;

	border:0;

	font-size:100%;

	font:inherit;

}



body{

	background-color:#46577b;

	

    /*background:-webkit-gradient(linear, 0 0, 0 100%, from(#46577b), to(#74767c));

	background:-moz-linear-gradient(top, #46577b, #74767c);

    background-attachment:fixed;*/

	

    background-image:url('../img/bg_primavara.jpg');

	background-repeat:no-repeat;

	background-position:top center;

	background-attachment:fixed;

    

    /*background-image:url('../img/bg_craciun_iarna.jpg');

	background-repeat:no-repeat;

	background-position:top center;

	background-attachment:fixed;*/

    

    /*background-image:url('../img/bg_iarna.jpg');

	background-repeat:no-repeat;

	background-position:top center;

	background-attachment:fixed;*/

    

    font-family:'Open Sans', sans-serif;

	color:#555555;

	font-size:14px;

}



b{

	font-weight:700;

}



i{

	font-style:italic;

}



cite{

	font-style:italic;

}



q{

	font-style:italic;

}



img{

	vertical-align:middle;

}



.clear{

	clear:both;

}



.social{

	display:inline-block;

	float:right;

}



.social a{

	display:inline-block;

	margin-left:10px;

}



.social a:hover{

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";

	-moz-opacity:0.65;

	opacity:0.65;

}



.social_abonare{

	background-image:url('../img/total.png');

	background-position:-600px -184px;

	width:32px;

	height:32px;

	float:left;

	margin-right:8px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.social_facebook{

	background-image:url('../img/total.png');

	background-position:-600px -217px;

	width:32px;

	height:32px;



	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.social_gplus{

	background-image:url('../img/total.png');

	background-position:-600px -250px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.social_twitter{

	background-image:url('../img/total.png');

	background-position:-600px -283px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.social_youtube{

	background-image:url('../img/total.png');

	background-position:-600px -316px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.social_rss{

	background-image:url('../img/total.png');

	background-position:-600px -349px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.valute_eur{

	background-image:url('../img/total.png');

	background-position:-600px -28px;

	width:14px;

	height:12px;

	display:inline-block;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.valute_usd{

	background-image:url('../img/total.png');

	background-position:-600px -41px;

	width:14px;

	height:12px;

	display:inline-block;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.valute_gbp{

	background-image:url('../img/total.png');

	background-position:-600px -54px;

	width:14px;

	height:12px;

	display:inline-block;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.valute_chf{

	background-image:url('../img/total.png');

	background-position:-600px -67px;

	width:14px;

	height:12px;

	display:inline-block;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.valute_xau{

	background-image:url('../img/total.png');

	background-position:-600px -80px;

	width:14px;

	height:12px;

	display:inline-block;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:3px;

	-webkit-border-radius:3px;

	-moz-border-radius:3px;

}



.header{

	width:1000px;

	height:130px;

	margin-left:auto;

	margin-right:auto;

	margin-bottom:20px;

}



.logo{

	float:left;

	width:420px;

	height:115px;

	margin:15px 0px 0px 50px;

}



.logo a{

	background-image:url('../img/total.png');

	background-position:-695px -1101px;

	width:420px;

	height:115px;

	display:inline-block;

	height:100%;

}



.social_buttons{

	float:right;

	margin:15px 0px 30px 0px;

}



.banner_ads{

	float:right;

	clear:right;

	width:468px;

	height:60px;

}



.menu{

	width:966px;

	height:40px;

	margin-left:auto;

	margin-right:auto;

    margin-bottom:20px;

	background-color:#2b2b2b;

    padding:0px 17px;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.menu_fixed{

	width:1010px;

	margin-left:auto;

	margin-right:auto;

	z-index:999;

}



.menu_fixed_on{

	position:fixed;

	top:0px;

	left:0px;

	right:0px;

    

    background-color:#46577b;

    

    background-image:url('../img/bg_primavara.jpg');

	background-repeat:no-repeat;

    background-position:-456px 0px;

    

    /*background-image:url('../img/bg_craciun_iarna.jpg');

	background-repeat:no-repeat;

    background-position:-456px 0px;*/

    

    /*background-image:url('../img/bg_iarna.jpg');

	background-repeat:no-repeat;

    background-position:-456px 0px;*/

}



.menu ul{

	list-style:none;

}



.menu ul li{

	float:left;

	position:relative;

	margin-left:10px;

	margin-right:10px;

}



.menu ul li a{

	font-family:'Roboto Condensed', sans-serif;

	display:block;

	text-decoration:none;

	vertical-align:middle;

	padding:7px 16px;

	margin-top:3px;

	margin-bottom:3px;

	font-size:15px;

	color:#ffffff;

}



.menu ul li:hover a{

    border-radius:12px;

	-webkit-border-radius:12px;

	-moz-border-radius:12px;

	box-shadow:inset 0px 0px 5px 2px #111111;

	-webkit-box-shadow:inset 0px 0px 5px 2px #111111;

	-moz-box-shadow:inset 0px 0px 5px 2px #111111;

	cursor:pointer;

	background-color:#0059ad;

    color:#ffffff;

}



.menu ul li ul{

	position:absolute;

	list-style:none;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-moz-opacity:0;

	opacity:0;

    transition:opacity 1s ease;

	visibility:hidden;

	min-width:170px;

	z-index:999;

}



.menu ul li:hover ul{

	visibility:visible;

}



.menu ul ul li{

	float:none;

	margin:0px;

}



.menu ul ul a{

	white-space:nowrap;

}



.menu ul li:hover ul{

	background:#2b2b2b;

    left:0px;

	top:40px;

	padding-top:6px;

	padding-bottom:6px;

    opacity:0.90;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

	-moz-opacity:0.90;

	border-radius:0px 0px 6px 6px;

	-webkit-border-radius:0px 0px 6px 6px;

	-moz-border-radius:0px 0px 6px 6px;

	box-shadow:inset 0px 0px 5px #cbcbcb;

	-webkit-box-shadow:inset 0px 0px 5px #cbcbcb;

	-moz-box-shadow:inset 0px 0px 5px #cbcbcb;

}



.menu ul li:hover ul a{

	background-color:#2b2b2b;

	border-radius:0;

	-webkit-border-radius:0;

	-moz-border-radius:0;

    box-shadow:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

	margin:2px 5px;

	padding:4px 16px;

}



.menu ul li:hover ul li a:hover{

	background-color:#0059ad;

    border-radius:12px;

	-webkit-border-radius:12px;

	-moz-border-radius:12px;

    box-shadow:inset 0px 0px 5px 2px #111111;

	-webkit-box-shadow:inset 0px 0px 5px 2px #111111;

	-moz-box-shadow:inset 0px 0px 5px 2px #111111;

}



.menu_left{

	text-align:left;

	background:#ffffff;

}



.menu_left ul{

	list-style:none;

}



.menu_left ul li{

	position:relative;

	padding:0px;

	cursor:pointer;

}



.menu_left ul li a{

	text-decoration:none;

	display:block;

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	color:#2b2b2b;

	margin:2px 5px;

	padding:4px 16px;

	border-radius:0;

	-webkit-border-radius:0;

	-moz-border-radius:0;

    box-shadow:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

}



.menu_left ul li a:hover, .menu_left ul li:hover a{

	background-color:#0059ad;

	color:#ffffff;

	border-radius:12px;

	-webkit-border-radius:12px;

	-moz-border-radius:12px;

    box-shadow:inset 0px 0px 5px 2px #555555;

	-webkit-box-shadow:inset 0px 0px 5px 2px #555555;

	-moz-box-shadow:inset 0px 0px 5px 2px #555555;

}



.menu_left ul li ul{

	position:absolute;

	top:-7px;

	left:171px;

	padding-top:6px;

	padding-bottom:6px;

	visibility:hidden;

	background-color:#ffffff;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.menu_left ul li:hover ul{

	visibility:visible;

}



.menu_left ul li ul li{

	display:block;

}



.menu_left ul li:hover ul li a{

	color:#2b2b2b;

	background-color:#ffffff;

	box-shadow:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

}



.menu_left ul li ul li a{

	text-decoration:none;

	display:block;

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	color:#2b2b2b;

	background-color:#ffffff;

	margin:2px 5px;

	padding:4px 16px;

	white-space:nowrap;

	border-radius:0;

	-webkit-border-radius:0;

	-moz-border-radius:0;

    box-shadow:none;

	-webkit-box-shadow:none;

	-moz-box-shadow:none;

}



.menu_left ul li ul li a:hover{

	background-color:#0059ad;

	color:#ffffff;

	border-radius:12px;

	-webkit-border-radius:12px;

	-moz-border-radius:12px;

    box-shadow:inset 0px 0px 5px 2px #555555;

	-webkit-box-shadow:inset 0px 0px 5px 2px #555555;

	-moz-box-shadow:inset 0px 0px 5px 2px #555555;

}



.main{

	width:1000px;

	margin-left:auto;

	margin-right:auto;

}



.left{

	float:left;

	width:170px;

	margin-right:10px;

	font-size:13px;

}



.mid{

	float:left;

	width:560px;

	margin-right:10px;

	margin-bottom:20px;

	background-color:#ffffff;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	padding:15px;

}



.right{

	float:left;

	width:220px;

	font-size:13px;

}



.footer{

	font-size:13px;

	color:#ffffff;

	width:920px;

	margin-left:auto;

	margin-right:auto;

	margin-bottom:20px;

	background-color:#2b2b2b;

	height:40px;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	text-align:center;

	padding:0px 40px 0px 40px;

	line-height:40px;

}



.footer a{

	color:#0059ad;

	text-decoration:none;

}



.footer a:hover{

	text-decoration:underline;

}



h3{

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	text-align:center;

	border-bottom:0px;

	background-color:#2b2b2b;

	color:#ffffff;

	padding:4px 10px 4px 10px;

	border-radius:6px 6px 0px 0px;

	-webkit-border-radius:6px 6px 0px 0px;

	-moz-border-radius:6px 6px 0px 0px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.left .box{

	border-top:0px;

	background-color:#ffffff;

	margin-bottom:20px;

	text-align:center;

	padding:10px 5px 5px 5px;

	border-radius:0px 0px 6px 6px;

	-webkit-border-radius:0px 0px 6px 6px;

	-moz-border-radius:0px 0px 6px 6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.right .box{

	border-top:0px;

	background-color:#ffffff;

	margin-bottom:20px;

	text-align:center;

	padding:10px 10px 10px 10px;

	border-radius:0px 0px 6px 6px;

	-webkit-border-radius:0px 0px 6px 6px;

	-moz-border-radius:0px 0px 6px 6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.box_link a{

	color:#0059ad;

	text-decoration:none;

	font-weight:600;

}



.box_link a:hover{

	text-decoration:underline;

}



.box_btn{

	cursor:pointer;

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	color:#ffffff;

	padding:2px 16px;

	margin-top:5px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#0059ad));

	background:-moz-linear-gradient(top, #2b2b2b, #0059ad);

	height:26px;

}



.box_btn:hover{

	background-color:#0059ad;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#0059ad), to(#2b2b2b));

	background:-moz-linear-gradient(top, #0059ad, #2b2b2b);

}



.box_input{

	font-family:'Open Sans', sans-serif;

	font-size:13px;

	color:#0059ad;

	padding:3px 6px;

	margin:5px 0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #cbcbcb;

	-webkit-box-shadow:0px 1px 3px #cbcbcb;

	-moz-box-shadow:0px 1px 3px #cbcbcb;

	background-color:#f4f4f4;

	border-collapse:separate;

}



.admin_login a{

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	text-decoration:none;

	color:#ffffff;

	padding:2px 16px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#dd0000));

	background:-moz-linear-gradient(top, #2b2b2b, #dd0000);

}



.admin_login a:hover{

	background-color:#dd0000;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#dd0000), to(#2b2b2b));

	background:-moz-linear-gradient(top, #dd0000, #2b2b2b);

}



h1{

	font-family:'Roboto Condensed', sans-serif;

	font-size:28px;

	font-weight:700;

	margin-bottom:40px;

	color:#00396d;

}



.who{

	background-color:#fff7f7;

	padding:4px 2px 4px 2px;

	border:1px inset #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.who_pingu{

	background-image:url('../img/total.png');

	background-position:-600px -790px;

	width:56px;

	height:72px;

	display:inline-block;

}



.recomend{

	text-align:left;

	font-weight:600;

}



.recomend ul{

	list-style-type:circle;

	margin:0px;

	margin-left:18px;

	padding:0px;

}



.recomend ul li{

	margin:0px;

	padding:0px;

}



.recomend ul li a{

	color:#0059ad;

	text-decoration:none;

}



.recomend ul li a:hover{

	text-decoration:underline;

}



.news_s{

	text-align:left;

	margin-bottom:-12px;

}



.news_s div{

	margin-bottom:12px;

	font-weight:600;

}



.news_s a{

	color:#0059ad;

	text-decoration:none;

}



.news_s a:hover{

	text-decoration:underline;

}



.bot_input{

	display:none;

	visibility:hidden;

}



h2{

	font-family:'Roboto Condensed', sans-serif;

	font-size:21px;

	font-weight:700;

	margin-top:6px;

	margin-bottom:7px;

}



h2 a{

	text-decoration:none;

	color:#dd0000;

}



h2 a:hover{

	text-decoration:underline;

}



.blog_date, .news_date{

	color:#aaaaaa;

	font-size:13px;

}



.blog_img{

	width:100px;

	height:100px;

	float:left;

	margin:5px 10px 0px 0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.blog_post, .news_post, .blog_small_post{

	font-family:'Open Sans', sans-serif;

	font-size:14px;

	color:#555555;

	text-indent:30px;

}



.news_post, .blog_small_post{

	text-align:justify;

}



.blog_post a, .add_comment_link{

	color:#dd0000;

	text-decoration:none;

}



.blog_post a:hover, .add_comment_link:hover{

	text-decoration:underline;

}



.blog_small_post a{

	text-decoration:none;

	color:#0059ad;

}



.blog_small_post a:hover{

	text-decoration:underline;

}



.blog_post p{

	text-align:justify;

	margin:6px 0px 6px 0px;

}



.youtube{

	text-indent:0px;

	text-align:center;

}



.youtube iframe{

	margin-top:6px;

	margin-bottom:6px;

	border:none;

}



.youtube img{

	margin-top:6px;

	margin-bottom:6px;

}



.blog_img_gallery{

	width:100px;

	height:100px;

	float:left;

	margin:6px 5px 11px 5px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.sursa_blog{

	font-size:10px;

}



.sursa_blog a{

	color:#dd0000;

	text-decoration:none;

}



.sursa_blog a:hover{

	text-decoration:underline;

}



.blog_img_small{

	width:100px;

	height:100px;

	float:left;

	margin:0px 15px 3px 0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.blog_author, .news_author{

	color:#aaaaaa;

	font-size:13px;

	float:left;

	margin-top:15px;

	clear:left;

}



.blog_author a, .news_author a{

	color:#0059ad;

	text-decoration:none;

}



.blog_author a:hover, .news_author a:hover{

	text-decoration:underline;

}



.blog_comment{

	color:#aaaaaa;

	font-size:13px;

	float:right;

	background-image:url('../img/total.png');

	background-position:181px -483px;

	padding-left:26px;

	margin-top:15px;

}



.news_comment{

	color:#aaaaaa;

	font-size:13px;

	float:right;

	background-image:url('../img/total.png');

	background-position:-616px 4px;

	padding-left:26px;

	margin-top:15px;

}



.blog_comment a, .news_comment a{

	color:#0059ad;

	text-decoration:none;

}



.blog_comment a:hover, .news_comment a:hover{

	text-decoration:underline;

}



.blog_line, .news_line{

	border:0px;

	border-top:2px dotted #0059ad;

	margin-top:20px;

	margin-bottom:20px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.blog_next{

	white-space:nowrap;

}



.blog_next a{

	font-size:12px;

	color:#aaaaaa;

	text-decoration:none;

}



.blog_next a:hover{

	text-decoration:underline;

	color:#0059ad;

}



.blog_list{

	text-indent:15px;

	padding-left:19px;

	list-style-type:disc;

}



.blog_list li{

	padding-top:6px;

	padding-bottom:6px;

}



.share_yahoo{

	background-image:url('../img/total.png');

	background-position:-600px -154px;

	width:30px;

	height:30px;

	display:inline-block;

}



.share_email{

	background-image:url('../img/total.png');

	background-position:-600px -123px;

	width:30px;

	height:30px;

	display:inline-block;

	margin-left:12px;

}



.share_linku{

	background-image:url('../img/total.png');

	background-position:-600px -92px;

	width:30px;

	height:30px;

	display:inline-block;

	margin-left:12px;

}



.share_input{

	font-family:'Open Sans', sans-serif;

	font-size:13px;

	color:#0059ad;

	padding:3px 6px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #cbcbcb;

	-webkit-box-shadow:0px 1px 3px #cbcbcb;

	-moz-box-shadow:0px 1px 3px #cbcbcb;

	background-color:#f4f4f4;

	border-collapse:separate;

}



.add_comment{

	font-family:'Roboto Condensed', sans-serif;

	font-size:21px;

	font-weight:700;

	color:#00396d;

}



.blog_input{

	font-family:'Open Sans', sans-serif;

	font-size:14px;

	color:#0059ad;

	padding:5px 10px;

	margin:0px 0px 10px 0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #cbcbcb;

	-webkit-box-shadow:0px 1px 3px #cbcbcb;

	-moz-box-shadow:0px 1px 3px #cbcbcb;

	background-color:#f4f4f4;

	border-collapse:separate;

}



.blog_input_small{

	font-family:'Open Sans', sans-serif;

	font-size:11px;

	color:#0059ad;

	padding:0px;

	margin:0px 0px 7px 0px;

	border:0px;

	background-color:#ffffff;

	height:12px;

}



.blog_btn{

	cursor:pointer;

	font-family:'Roboto Condensed', sans-serif;

	font-size:16px;

	color:#ffffff;

	padding:4px 20px;

	margin-top:10px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#0059ad));

	background:-moz-linear-gradient(top, #2b2b2b, #0059ad);

	height:31px;

}



.blog_btn:hover{

	background-color:#0059ad;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#0059ad), to(#2b2b2b));

	background:-moz-linear-gradient(top, #0059ad, #2b2b2b);

}



.blog_btn_admin{

	cursor:pointer;

	font-family:'Roboto Condensed', sans-serif;

	font-size:16px;

	text-decoration:none;

	color:#ffffff;

	padding:4px 20px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#dd0000));

	background:-moz-linear-gradient(top, #2b2b2b, #dd0000);

	height:31px;

}



.blog_btn_admin:hover{

	background-color:#dd0000;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#dd0000), to(#2b2b2b));

	background:-moz-linear-gradient(top, #dd0000, #2b2b2b);

}



.comment_table{

	background-color:#fff7f7;

	width:100%;

	margin:0px 0px 12px 0px;

	padding:4px 4px 4px 4px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.comment_nr{

	vertical-align:text-top;

	color:#aaaaaa;

	font-size:13px;

	width:19px;

	font-weight:600;

}



.comment_img{

	width:45px;

	height:45px;

	float:right;

	padding:0px;

	margin:0px 0px 0px 4px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.comment_author{

	color:#555555;

	font-size:13px;

	margin-bottom:12px;

}



.comment_author a{

	color:#0059ad;

	text-decoration:none;

}



.comment_author a:hover{

	text-decoration:underline;

}



.comment_text{

	text-indent:30px;

}



.comment_text a{

	color:#dd0000;

	text-decoration:none;

}



.comment_text a:hover{

	text-decoration:underline;

}



.blog_btn_admin_small{

	cursor:pointer;

	font-family:'Roboto Condensed', sans-serif;

	font-size:11px;

	text-decoration:none;

	color:#ffffff;

	padding:0px 10px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#dd0000));

	background:-moz-linear-gradient(top, #2b2b2b, #dd0000);

}



.blog_btn_admin_small:hover{

	background-color:#dd0000;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#dd0000), to(#2b2b2b));

	background:-moz-linear-gradient(top, #dd0000, #2b2b2b);

}



.news_img{

	max-width:130px;

	max-height:100px;

	float:left;

	margin:5px 10px 0px 0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.table_photo{

	width:100%;

	margin-left:auto;

	margin-right:auto;

	background-color:#ffffff;

	border-collapse:collapse;

	margin-bottom:25px;

	border:0px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.table_photo td{

	height:140px;

	width:140px;

	cursor:pointer;

}



.table_photo a{

	display:block;

	width:100%;

	height:100%;

}



.table_photo span{

	width:140px;

	height:140px;

	display:table-cell;

	vertical-align:middle;

	text-align:center;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	background-color:#aaaaaa;

}



.table_photo span:hover{

	background-color:#2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.table_photo img{

	text-align:center;

	max-height:100px;

	max-width:100px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.livescore iframe{

	height:100%;

	border:none;

	overflow:visible;

}



.success_msg{

	font-family:'Open Sans', sans-serif;

	font-size:14px;

	color:#00aa00;

	margin:6px 0px;

}



.error_msg{

	font-family:'Open Sans', sans-serif;

	font-size:14px;

	color:#dd0000;

	margin:6px 0px;

}



.utile_input{

	font-family:'Open Sans', sans-serif;

	font-size:13px;

	text-align:right;

	color:#555555;

	padding:0px 5px;

	margin:0px;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #cbcbcb;

	-webkit-box-shadow:0px 1px 3px #cbcbcb;

	-moz-box-shadow:0px 1px 3px #cbcbcb;

	background-color:#f4f4f4;

	border-collapse:separate;

}



.utile_btn{

	cursor:pointer;

	font-family:'Roboto Condensed', sans-serif;

	font-size:16px;

	color:#ffffff;

	padding:4px 20px;

	margin-top:10px;

	border:1px solid #2b2b2b;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 1px 3px #2b2b2b;

	-webkit-box-shadow:0px 1px 3px #2b2b2b;

	-moz-box-shadow:0px 1px 3px #2b2b2b;

	border-collapse:separate;

	background-color:#2b2b2b;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#0059ad));

	background:-moz-linear-gradient(top, #2b2b2b, #0059ad);

	height:31px;

}



.utile_btn:hover{

	background-color:#0059ad;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#0059ad), to(#2b2b2b));

	background:-moz-linear-gradient(top, #0059ad, #2b2b2b);

}



.info_box{

	background-image:url('../img/total.png');

	background-position:-600px -13px;

	width:14px;

	height:14px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	display:inline-block;

	cursor:help;

}



#info_box_greutate1, #info_box_greutate2, #info_box_greutate3, #info_box_greutate4, #info_box_greutate5, #info_box_greutate6, #info_box_greutate7, #info_box_greutate8, #info_box_greutate9, #info_box_greutate10, #info_box_greutate11, #info_box_greutate12, #info_box_salariu1, #info_box_salariu2, #info_box_salariu3, #info_box_salariu4, #info_box_salariu5, #info_box_salariu44, #info_box_salariu6, #info_box_salariu7, #info_box_salariu8, #info_box_salariu9, #info_box_salariu10, #info_box_salariu11, #info_box_salariu12, #info_box_salariu13, #info_box_salariu14, #info_box_salariu15, #info_box_salariu16, #info_box_salariu17, #info_box_salariu18, #info_box_salariu19, #info_box_salariu20, #info_box_salariu21, #info_box_salariu22, #info_box_salariu23, #info_box_salariu24, #info_box_salariu25, #info_box_salariu43, #info_box_salariu26, #info_box_salariu27, #info_box_salariu28, #info_box_salariu29, #info_box_salariu30, #info_box_salariu31, #info_box_salariu32, #info_box_salariu33, #info_box_salariu34, #info_box_salariu35, #info_box_salariu36, #info_box_salariu37, #info_box_salariu38, #info_box_salariu39, #info_box_salariu40, #info_box_salariu41, #info_box_salariu42, #info_box_pariuri1, #info_box_pariuri2, #info_box_pariuri3, #info_box_pariuri4, #info_box_pariuri5, #info_box_pariuri6, #info_box_pariuri7, #info_box_pariuri8, #info_box_pariuri9, #info_box_pariuri10, #info_box_pariuri11, #info_box_pariuri12, #info_box_pariuri13, #info_box_pariuri14, #info_box_pariuri15, #info_box_pariuri16, #info_box_pariuri17, #info_box_pariuri18, #info_box_pariuri19, #info_box_pariuri20, #info_box_pariuri21, #info_box_pariuri22, #info_box_cicc1, #info_box_cicc2, #info_box_cicc3, #info_box_cicc4, #info_box_cicc5, #info_box_cicc6, #info_box_cicc7, #info_box_cicc8, #info_box_cicc9, #info_box_cicc10, #info_box_cicc11, #info_box_cicc12, #info_box_cicc13, #info_box_cicc14, #info_box_cicc15, #info_box_cicc16, #info_box_cicc17, #info_box_cicm1, #info_box_cicm2, #info_box_cicm3, #info_box_cicm4, #info_box_cicm5, #info_box_cicm6, #info_box_cicm7, #info_box_cicm8, #info_box_cicm9, #info_box_cicm10, #info_box_cicm11, #info_box_cicm12, #info_box_cicm13, #info_box_cicm14, #info_box_cicm15, #info_box_cicm16, #info_box_cicm17, #info_box_cicm18{

	width:166px;

	height:auto;

	border:1px solid #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	background-color:#2b2b2b;

	font-family:"Open Sans";

	font-weight:normal;

	font-style:italic;

	font-size:13px;

	color:#ffffff;

	display:none;

	position:absolute;

	z-index:10;

	text-align:left;

	margin-left:-200px;

	margin-top:-21px;

	padding:7px 9px;

}



.sal_rosu_brut{

	background-image:url('../img/total.png');

	background-position:-600px -914px;

	width:94px;

	height:50px;

	display:inline-block;

}



.sal_rosu_net{

	background-image:url('../img/total.png');

	background-position:-600px -1016px;

	width:94px;

	height:50px;

	display:inline-block;

}



.sal_albastru_net{

	background-image:url('../img/total.png');

	background-position:-600px -965px;

	width:94px;

	height:50px;

	display:inline-block;

}



.sal_albastru_net:hover{

	background-image:url('../img/total.png');

	background-position:-600px -1016px;

	width:94px;

	height:50px;

	display:inline-block;

}



.sal_albastru_brut{

	background-image:url('../img/total.png');

	background-position:-600px -863px;

	width:94px;

	height:50px;

	display:inline-block;

}



.sal_albastru_brut:hover{

	background-image:url('../img/total.png');

	background-position:-600px -914px;

	width:94px;

	height:50px;

	display:inline-block;

}



.valute_img{

	background-image:url('../img/total.png');

	background-position:-576px 2px;

	width:22px;

	height:16px;

	display:inline-block;

	border:1px solid #cbcbcb;

	border-radius:4px;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.paginare{

	font-family:'Roboto Condensed', sans-serif;

	font-size:15px;

	color:#ffffff;

	padding:2px 6px;

	min-width:14px;

	text-align:center;

	margin:0px 2px 0px 2px;

	text-decoration:none;

	display:inline-block;

	background-color:#2b2b2b;

	border:1px solid #cbcbcb;

	border-radius:4px;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

}



.paginare:hover{

	background-color:#0059ad;

	color:#ffffff;

}



.paginare_div{

	margin:35px 0px 20px 0px;

	text-align:center;

}



.blog_code{

	font-family:Courier, monospace;

	font-size:12px;

	line-height:160%;

	text-indent:0px;

	color:#555555;

	background-color:#ffffdf;

	border:1px solid #cbcbcb;

	border-left:7px solid #C90;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	padding:10px;

	margin-top:13px;

	margin-bottom:13px;

	overflow:auto;

	max-height:500px;

	white-space:pre-wrap;

	white-space:-moz-pre-wrap !important;

	white-space:-pre-wrap;

	white-space:-o-pre-wrap;

	word-wrap:break-word;

}



.blog_command{

	font-family:Courier, monospace;

	font-size:12px;

	background-color:#555555;

	color:#ffffff;

	padding:1px 5px 3px 5px;

	display:inline-block;

	margin:0px 0px 7px 0px;

	text-indent:0px;

	text-align:left;

	white-space:pre-wrap;

	white-space:-moz-pre-wrap !important;

	white-space:-pre-wrap;

	white-space:-o-pre-wrap;

	word-wrap:break-word;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

	max-width:550px;

}



@keyframes blink{

	0% { color: #ffffff; }

	70% { color: #ffffff; }

	100% { color: #dd0000; }

}



@-webkit-keyframes blink{

	0% { color: #ffffff; }

	70% { color: #ffffff; }

	100% { color: #dd0000; }

}



.blink_link{

	-webkit-animation: blink 1.5s linear infinite;

	animation: blink 1.5s linear infinite;

}



.right_buttons{

	position:fixed;

	right:50%;

	bottom:0px;

	margin-right:-667px;

	z-index:999;

}



.right_buttons a{

	display:inline-block;

	margin-right:10px;

	cursor:pointer;

}



.right_buttons a:hover{

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";

	-moz-opacity:0.65;

	opacity:0.65;

}



.right_buttons_top{

	background-image:url('../img/total.png');

	background-position:34px -453px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.right_buttons_bottom{

	background-image:url('../img/total.png');

	background-position:34px -418px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.right_buttons_light{

	background-image:url('../img/total.png');

	background-position:34px -382px;

	width:32px;

	height:32px;

	box-shadow:0px 0px 5px #cbcbcb;

	-webkit-box-shadow:0px 0px 5px #cbcbcb;

	-moz-box-shadow:0px 0px 5px #cbcbcb;

	border-radius:6px;

	-webkit-border-radius:6px;

	-moz-border-radius:6px;

}



.ticker-wrapper.has-js {

	margin: 9px 0px 10px 0px;

	padding: 0px;

	width: 558px;

	height: 32px;

	display: block;

	border: 1px solid #cbcbcb !important;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	box-shadow: 0px 0px 5px #cbcbcb !important;

	-webkit-box-shadow: 0px 0px 5px #cbcbcb !important;

	-moz-box-shadow: 0px 0px 5px #cbcbcb !important;

	background-color: #fff7f7;

}

.ticker {

	width: 480px;

	height: 32px;

	display: block;

	position: relative;

	overflow: hidden;

	background-color: #fff7f7;

}

.ticker-title {

	color: #00396d;

	font-weight: 700;

	background-color: #fff7f7;

	padding-top: 5px;

	padding-left: 7px;

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 15px;

}

.ticker-content {

	margin: 0px;

	padding-top: 6px;

	position: absolute;

	background-color: #fff7f7;

	overflow: hidden;

	white-space: nowrap;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

	color: #dd0000;

}

.ticker-content:focus {

	

}

.ticker-content a {

	text-decoration: none;	

	color: #dd0000;

	font-family: 'Open Sans', sans-serif;

	font-size: 14px;

}

.ticker-content a:hover {

	cursor:default;

}

.ticker-swipe {

	padding-top: 9px;

	position: absolute;

	top: 0px;

	background-color: #fff7f7;

	display: block;

	width: 480px;

	height: 23px;

}

.ticker-swipe span {

	margin-left: 1px;

	background-color: #fff7f7;

	border-bottom: 1px solid #dd0000;

	height: 13px;

	width: 6px;

	display: block;

}

.ticker-controls {

	padding: 8px 0px 0px 0px;

	list-style-type: none;

	float: left;

}

.ticker-controls li {

	padding: 0px;

	margin-left: 5px;

	float: left;

	cursor: pointer;

	height: 16px;

	width: 16px;

	display: block;

}

.ticker-controls li.jnt-play-pause {

	background-image: url('../img/controls.png');

	background-position: 32px 16px;

}

.ticker-controls li.jnt-play-pause.over {

	background-position: 32px 32px;

}

.ticker-controls li.jnt-play-pause.down {

	background-position: 32px 0px;

}

.ticker-controls li.jnt-play-pause.paused {

	background-image: url('../img/controls.png');	

	background-position: 48px 16px;

}

.ticker-controls li.jnt-play-pause.paused.over {

	background-position: 48px 32px;

}

.ticker-controls li.jnt-play-pause.paused.down {

	background-position: 48px 0px;

}

.ticker-controls li.jnt-prev {

	background-image: url('../img/controls.png');

	background-position: 0px 16px;		

}

.ticker-controls li.jnt-prev.over {

	background-position: 0px 32px;		

}

.ticker-controls li.jnt-prev.down {

	background-position: 0px 0px;		

}

.ticker-controls li.jnt-next {

	background-image: url('../img/controls.png');	

	background-position: 16px 16px;	

}

.ticker-controls li.jnt-next.over {

	background-position: 16px 32px;	

}

.ticker-controls li.jnt-next.down {	

	background-position: 16px 0px;	

}

.js-hidden {

	display: none;

}

.no-js-news {

	padding: 10px 0px 0px 45px; 

	color: #555555;

}

.left .ticker-swipe {

	/*left: 80px;*/

}

.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {

    float: left;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

}

.left .ticker-controls {

    padding-left: 6px;

}

.right .ticker-swipe {

	/*right: 80px;*/

}

.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {

    float: right;

}

.right .ticker-controls {

    padding-right: 6px;

}



.cookie_alert{

	font-family: 'Open Sans', sans-serif;

	position: relative;

	top: 0px;

	padding: 2px;

	color: #ffffff;

	background-color: #2b2b2b;

	text-align: center;

	font-size: 10px;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	box-shadow: 0px 0px 5px #cbcbcb;

	-webkit-box-shadow: 0px 0px 5px #cbcbcb;

	-moz-box-shadow: 0px 0px 5px #cbcbcb;

	width: 996px;

	margin:2px auto;

}



.cookie_btn{

	cursor: pointer;

	margin-bottom:1px;

	font-family: 'Roboto Condensed', sans-serif;

	font-size: 10px;

	color: #ffffff;

	padding: 0px 5px;

	border: 0px solid #2b2b2b;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	box-shadow: 0px 1px 3px #cbcbcb;

	-webkit-box-shadow: 0px 1px 3px #cbcbcb;

	-moz-box-shadow: 0px 1px 3px #cbcbcb;

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#cbcbcb');

	border-collapse: separate;

	background-color: #2b2b2b;

	background: -webkit-gradient(linear, 0 0, 0 100%, from(#2b2b2b), to(#0059ad));

	background: -moz-linear-gradient(top, #2b2b2b, #0059ad);

}



.cookie_btn:hover{

	background-color:#0059ad;

	background:-webkit-gradient(linear, 0 0, 0 100%, from(#0059ad), to(#2b2b2b));

	background:-moz-linear-gradient(top, #0059ad, #2b2b2b);

}



